    :root{
        --HOME_seasonCardWidth: 19%;
        --HOME_seasonCardMargin: 0.5%;
        --HOME_seasonCardPadding: 10px 0;
        --HOME_seasonCardFontSize: 18px;
        --HOME_seasonCardBorderRadius: 5px;
        --WINXCOLOR_BasicPink: 255, 0, 138;
        --WINXCOLOR_BasicBlue: 0, 170, 255;
        --WINXCOLOR_BasicGreen: 0, 200, 0;
        --WINXCOLOR_BasicGrey: 162, 162, 162;
        --WINXCOLOR_BasicBlack: 0, 0, 0, 0.75;
    }
    .HOME_seasonsOverviewContainer{
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .HOME_subcategoryContainer{
        display: flex;
        flex: 1;
        flex-wrap: wrap;
    }
    .HOME_subcategoryContainerComics {
        flex-wrap: nowrap;
        overflow-x: hidden;
    }
    .HOME_livestream{
        width: 66.66%;
        margin-left: 16.665%;
    }
    .HOME_subcategory_Music{
        flex-wrap: nowrap;
        overflow: hidden;
    }
    .HOME_subcategoryTitle{
        margin: 20px var(--HOME_seasonCardMargin);
        text-transform: uppercase;
        cursor: pointer;
    }
    .HOME_subcategoryTitle_Content{
        --baseColor: var(--WINXCOLOR_BasicPink);
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px 25px;
        border-radius: 5px;
        background-color: rgba(var(--baseColor), 0.15);
        color: rgba(var(--baseColor), 1);
        text-align: left;
    }
    .HOME_subcategoryTitle_Content * p{
        display: none;
        text-align: left;
        font-size: 15px;
        color: rgba(var(--baseColor), 0.5);
        margin: 0;
    }
    .blue{
        --baseColor: var(--WINXCOLOR_BasicBlue)!important;
    }
    .green{
        --baseColor: var(--WINXCOLOR_BasicGreen)!important;
    }
    .HOME_subcategoryTitle_ContentHeader{
        font-size: 25px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .HOME_subcategoryTitle_ContentIcon{
        margin-right: 15px;
    }
    .HOME_seasonCard{
        --baseColor: var(--WINXCOLOR_BasicPink);
        flex: 0 0 auto;
        display: flex;
        flex-direction: column;
        position: relative;
        background-color: rgba(var(--baseColor), 0.1);
        color: rgba(var(--baseColor), 1);
        width: var(--HOME_seasonCardWidth);
        margin: var(--HOME_seasonCardMargin);
        border-radius: var(--HOME_seasonCardBorderRadius);
        overflow: hidden;
        cursor: pointer;
        will-change: transform;
        transition: all 0.2s;
    }
    .HOME_seasonCard:hover{
        transform: scale(0.96);
    }
    .HOME_seasonCardImg{
        background-size: cover;
        width: 100%;
        padding-top: calc(100%/16*9);
        position: relative;
    }
    .HOME_seasonCardText{
        flex: 1;
        align-content: center;
        position: relative;
        padding: var(--HOME_seasonCardPadding);
        font-size: var(--HOME_seasonCardFontSize);
        text-transform: uppercase;
    }
    .HOME_playlistElement{
        --musicPlaylistElementWidth: var(--HOME_seasonCardWidth);
        --musicPlaylistsGap: var(--HOME_seasonCardMargin);
        flex: 0 0 auto;
    }
    .HOME_subcategoryLoadMore{
        --baseColor: var(--WINXCOLOR_BasicBlue);
        
        text-transform: uppercase;
        color: rgba(var(--baseColor), 0.6);
        padding: 15px;
        cursor: pointer;
    }
    @media screen and (max-width: 1702px){
        :root{
            --HOME_seasonCardFontSize: 15px;
        }
    }
    @media screen and (max-width: 1402px){
        :root{
            --HOME_seasonCardFontSize: 17px;
            --HOME_seasonCardWidth: 32%;
            --HOME_seasonCardMargin: 0.66%;
        }
        .HOME_livestream{
            width: 100%;
            margin-left: 0%;
        }
    }
    @media screen and (max-width: 1080px){
        :root{
            --HOME_seasonCardWidth: 47%;
            --HOME_seasonCardMargin: 1.5%;
            --HOME_seasonCardFontSize: 16px;
        }
        .HOME_subcategory_Music{
            flex-wrap: wrap;
        }
    }
    @media screen and (max-width: 764px){
        :root{
            --HOME_seasonCardFontSize: 2.5vw;
            --HOME_seasonCardPadding: 1.5vw 0;
            --HOME_seasonCardBorderRadius: 0.8vw;
        }
        .HOME_subcategoryTitle{
            margin: 3vw var(--HOME_seasonCardMargin);
        }
        .HOME_subcategoryTitle_ContentHeader{
            font-size: 3.8vw;
        }
        .HOME_subcategoryTitle_Content{
            padding: 1.5vw 3.5vw;
        }
        .HOME_subcategoryTitle_Content * p{
            display: none;
            font-size: 2.1vw;
        }
        .HOME_subcategoryTitle_Content > div:nth-of-type(2){
            display: none;
        }
        .HOME_subcategoryTitle_ContentIcon {
            margin-right: 2vw;
        }
        .HOME_subcategoryLoadMore{
            font-size: 2.8vw;
            padding: 2.3vw;
        }
    }